Arduino IDE 1.6.7

  • Moinsen,
    ich hatte o.g. Version mal testweise installiert und musste leider feststellen, dass die wohl noch nicht ganz ausgereift ist.
    Ein anderer Nutzer hier hatte damit Probleme mit dem Tiny und bei mir fand er die ESP-Boards - obwohl sie im Boardmanager angezeigt wurden - nicht mehr.
    Ich hatte jetzt keine Lust noch grossartig nach der Ursache zu suchen ... und bin zurück auf die 1.6.5. Die tut anstandslos ihren Dienst.


    Nur mal so als Hinweis, wenn jemand da plötzlich Probleme mit der IDE bekommt ...


    cheers,
    -ds-

  • Moin,
    ich setze schon seit einiger Zeit die Arduino-Software Portable ein.
    Dadurch kann ich die unterschiedlichen Versionen problemlos parallel nutzen.
    Auch unterschiedliche Library-Versionen sind so kein Problem.


    Gruss
    Kurti

    Die beste Funkverbindung ist immer noch ein Kabel.

  • Beim mir läuft (noch) immer die 1.6.5 völlig stabil unter Windows 10. Bin ohnehin nicht für die neuesten Releases, mir ist auch meine Zeit zu schade, die Fehler zu finden

    Softwarefehler suchen ist wie Pilze suchen. Wenn man erst einen gefunden hat, findet man meist mehrere.


    Bei Hardware ist es schlimmer, da findet man bereits Fehler wenn man gar keine sucht!